.entry-title, .promoted .widget-title {
	background-position: center right;
}


.readmore {
	text-align: left;
}

.submit_holder {
	text-align: left;
}


.about_sidemenu_header {
	background-position: center right;
}

@media only screen 
and (min-width: 768px) { /* Tablet - portrait: Android: 800 X 1118 */
	.topmenu {
		float: right;
	}
	
	#side_panel > .line-holder {
		border-right: 0;
		border-left: 1px solid #d6d5d5;
	}
	.seo_links li {
		margin-left: 0;
	}
	.promoted {
		float: right;
	}
	.homepage_items .wpcf7 {
		float: left;
	}
	
	.hentry ul, dl.link_categories ul {
		margin: 0 0 0 40px;
	}
	
	.hentry .slideshow ul {
		margin: 0;
	}
	
	.contact_side_panel li .contact-details {
		padding: 0 15px 0 0;
	}
}